Appery.io

The Appery.io Developer Hub

Welcome to the Apperyio developer hub. You'll find comprehensive guides and documentation to help you start working with apperyio as quickly as possible, as well as support if you get stuck. Let's jump right in!

Guides    

Update to Library Version Used in Your Appery.io jQuery Mobile App

2 years ago by Max Katz

If one of your Appery.io jQuery Mobile apps is using Library version 2.2 or 3.0, please read this post.

To check the Library version, open the app and go to Project > App settings > Resources.

Library versions 2.2 and 3.0 are being phased out and will no longer be available or supported after December 15, 2016. We strongly recommend you update the app Library version to the latest version possible for your app (2.2 to 2.3 and 3.0 to 3.1) before December 15, 2016. To update to a new version, select a version and click the Apply button. We also strongly recommend you test the app to make sure it works properly before publishing any updates.

If you don't change the Library version for an app before December 15, 2016, the app will be automatically updated from version 2.2 to 2.3 or version 3.0 to 3.1. However, you still need to test your app to make sure it works properly.